PHP Manual
Prev |  | Next

# radius_put_vendor_attr

(PECL)

radius_put_vendor_attr -- Attaches a vendor specific binary attribute

## Description

bool radius_put_vendor_attr ( resource radius_handle, int vendor, int type, string value )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. radius_put_vendor_attr() example
`<?php if (!radius_put_vendor_attr($res, RADIUS_VENDOR_MICROSOFT, RAD_MICROSOFT_MS_CHAP_CHALLENGE, $challenge)) { echo 'RadiusError:' . radius_strerror($res). "\n<br />"; exit; } ?>`

Prev | Home | Next
radius_put_vendor_addr | Up | radius_put_vendor_int